<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div id="app"></div>
    <!-- The core Firebase JS SDK is always required and must be listed first -->
    <script src="https://www.gstatic.com/firebasejs/8.9.0/firebase-app.js"></script>
    <script src="https://www.gstatic.com/firebasejs/8.9.0/firebase-auth.js"></script>
    <!-- TODO: Add SDKs for Firebase products that you want to use
        https://firebase.google.com/docs/web/setup#available-libraries -->
    <script>
        // Your web app's Firebase configuration
        const firebaseConfig = {
            apiKey: "AIzaSyCOtia4jmdddLLUapE7Xm7T8dplyRCWBMc",
            authDomain: "beginner-a9e98.firebaseapp.com",
            projectId: "beginner-a9e98",
            storageBucket: "beginner-a9e98.appspot.com",
            messagingSenderId: "964431395594",
            appId: "1:964431395594:web:5f625400ed640c623218f3"
        };

        // Initialize Firebase
        firebase.initializeApp(firebaseConfig);
    </script>
    <script src="index.js" type="module"></script>
</body>
</html>